CONFIG += c++11

SOURCES += \
    $$PWD/SocketCanInterface.cpp \
    $$PWD/SocketCanDriver.cpp

HEADERS  += \
    $$PWD/SocketCanInterface.h \
    $$PWD/SocketCanDriver.h

INCLUDEPATH += /usr/include/libnl3
LIBS += -lnl-3 -lnl-route-3